WordPress.org

Support

Support » Plugins and Hacks » TheThe Tabs and Accordions » [Plugin: TheThe Tabs and Accordions] Breaks SSL security

[Plugin: TheThe Tabs and Accordions] Breaks SSL security

  • Please change the way you’re calling your resources, I’ve had to modify the files through two updates now to make it https compliant.

    In the main file, change:
    ‘wp_plugin_dir_url’ => plugin_dir_url(__FILE__),

    In lib.php, I just commented out the jquery and jquery-ui deregistering/registering, but it would be easy to check for https and register from jquery/google accordingly.

    http://wordpress.org/extend/plugins/thethe-tabs-and-accordions/

  • The topic ‘[Plugin: TheThe Tabs and Accordions] Breaks SSL security’ is closed to new replies.
Skip to toolbar